## rock-master-20.01-ruby-tty-color 0.4.3

=== debian/changelog ===
rock-master-20.01-ruby-tty-color (0.4.3-1~buster) UNRELEASED; urgency=medium

  * Package automatically built using 'apaka'

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Thu, 13 Feb 2020 00:00:01 +0100
